;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=흰색테두리 은색모서리(그림자)
direction=0

[Skin]
file=floating_white_corner_silver.bmp
upleft=45 45
upmid=5 45
upright=45 45
ctleft=45 10
ctright=45 10
btleft=45 45
btmid=5 45
btright=45 45

[Make]
stretch_mode=1
pic_drawpt=20 20
extraspace=40 40